This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 173667 - Review Request: xfce4-showdesktop-plugin
Review Request: xfce4-showdesktop-plugin
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://xfce-goodies.berlios.de/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-11-18 15:50 EST by Christoph Wickert
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 21:42:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2005-11-18 15:50:46 EST
Spec Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SPECS/xfce4-showdesktop-plugin.spec
SRPM Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-showdesktop-plugin-0.4.0-3.fc4.src.rpm
Description: 
This is a little Xfce plugin, to minimize and unminimize all windows on the
current workspace. You can unhide all windows with a left-click, or just 
unhide the last window group with a middle click.

Comments:
rpmlint clean
license BSD included
Comment 1 Christoph Wickert 2005-11-30 21:33:05 EST
- Add libxfcegui4-devel BuildReqs.
- Fix %defattr.

New SRPM:
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-showdesktop-plugin-0.4.0-4.fc4.src.rpm
Comment 2 Luya Tshimbalanga 2005-12-05 02:15:19 EST
Set to FE-ACCEPT

Note You need to log in before you can comment on or make changes to this bug.